@media (min-width: 1024px) {
  .user-box .user-info{
    width: 282px;
  }
	.info_block{
    width: 67%;
    }
}
@media (max-width: 1239px) {
	.info_block{
    width: 67%;
    }
  h2,
  #footer h4,
  #footer h5,
  #content h3,
  #sidebar h2{
    font-size: 31px;
  }
  .btn{
    font-size: 21px;
    padding: 25px 15px;
    min-width: 460px;
  }
  .holder{
    padding: 0 15px;
  }
  .logo{
    left: 15px;
  }
  .user-box{
    width: 24%;
  }
  .user-box ul{
    width: 25%;
  }
  .form-search{
    width: 30%;
    margin: 0 0 0 125px;
  }
  #main{
    padding: 97px 0 100px;
  }
  .sidex-steps{
    margin: 0;
    padding: 32px 0 27px;
  }
  .sidex-steps .fa{
    font-size: 55px;
    width: 100px;
    height: 100px;
  }
  .sidex-steps .fa-long-arrow-right{
    width: 100%;
    height: 0;
  }
  .sidex-steps span{
    margin: 0 0 0 10px;
  }
  .shops-list .shop-image,
  .shops-list .shop-image:after{
    height: 180px;
  }
  .footer-sections section{
    padding: 0 50px 0 0;
  }
  .footer-sections section:last-child{
    padding: 0 0 0 30px;
  }
}
@media (max-width: 1199px) {
	.info_block{
    width: 62%;
    }
  #sidebar h3,
  #sidebar h4{
    font-size: 20px;
  }
  #sidebar ol{
    padding: 8px 10px 29px 10px;
  }
}
@media (max-width: 1023px) {
  body{
    margin: 0;
  }
  	.info_block{
    width: 65%;
    }
  #header{
    height: 70px;
    position: relative;
  }
  .logo{
    background-size: 100%;
    width: 74px;
    height: 55px;
    left: 50%;
    top: 7px;
    margin: 0 0 0 -37px;
  }
  .form-search{
    display: none;
  }
  .user-box{
    width: auto;
    position: absolute;
    right: 15px;
    top: 13px;
    padding: 0;
  }
  .user-name{
    padding: 0 0 15px;
  }
  .user-name span{
    display: none;
  }
  .user-name .fa-user-circle-o{
    margin: 0;
  }
  .user-box ul{
    width: 240px;
  }
  #nav{
    float: none;
    position: absolute;
    top: 70px;
    left: 0;
    width: 100%;
    margin: 0;
  }
  #nav .drop{
    width: 100%;
    display: none;
    padding: 80px 0 0;
  }
  #nav .drop .form-search{
    display: block;
    margin: 0;
    position: absolute;
    top: 30px;
    left: 0;
    width: 100%;
    padding: 0 15px;
  }
  #nav .drop > ul:before,
  #nav .drop > ul:after{
    display: none;
  }
  #nav .drop > ul > li:before,
  #nav .drop > ul > li:after{
    top: auto;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 1px;
  }
  #nav .drop > ul > li:after{
    bottom: -2px;
  }
  #nav .drop > ul > li:last-child:before,
  #nav .drop > ul > li:last-child:after{
    display: none;
  }
  #nav .drop > ul,
  #nav .drop > ul > li{
    float: none;
    display: block;
    width: 100%;
  }
  #nav .drop > ul > li > a{
    padding: 15px;
  }
  #nav .drop > ul > li ul{
    position: relative;
    background: #fff;
    width: 100%;
  }
  #nav .left-menu > a:after{
    -ms-transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
  }
  #nav .drop > ul > li ul li ul{
    left: 0;
    position: relative;
  }
  #nav .mob-btn{
    display: block;
    left: 15px;
    top: -50px;
  }
  #nav.active{
    font-size: 18px;
    z-index: 50;
  }
  #nav.active .drop{
    display: block;
    width: 100%;
    background: #163e77;
  }
  #main{
    padding: 10px 0 80px;
  }
  #main.main-bg{
    padding: 10px 0 0;
  }
  .bg-main{
    padding: 0 0 80px;
  }
  #content,
  #sidebar,
  #main.main-bg #content,
  #main.main-bg #sidebar{
    float: none;
    width: 100%;
    padding: 0;
  }
  #content,
  #main.main-bg #content{
    margin: 0 0 60px;
  }
  #main.main-bg #sidebar ul{
    font-size: 0;
    line-height: 0;
  }
  #main.main-bg #sidebar ul li{
    display: inline-block;
    vertical-align: top;
    width: 50%;
    padding: 0 20px 0 0;
    font-size: 16px;
    line-height: 1.2;
  }
  #main.main-bg #sidebar ul li ul li{
    width: 100%;
  }
  .sidex-steps li{
    padding: 0 0 10px;
    text-align: center;
  }
  .sidex-steps span,
  .sidex-steps li:last-child span{
    margin: 0;
    letter-spacing: 0;
    width: 100%;
    padding: 10px 20px;
  }
  .sidex-steps .fa-long-arrow-right{
    height: 30px;
    width: 100%;
    padding: 0;
    margin: 20px 0 0;
    position: absolute;
    top: 0;
    left: 50%;
  }
  .shops-list li{
    width: 33.3%;
  }
  .shops-list .shop:hover .title::before,
  .shops-list li.check .shop .title::before{
    font-size: 25px;
    margin: -17px 5px 0;
  }
  .widget-box{
    padding: 30px 0 0 20px;
  }
  .view-page .title-box h1{
    padding: 0 360px 10px 0;
  }
  .title-box .view-goods{
    width: 350px;
    right: 0;
  }
  .view-goods .wrap-img{
    width: 200px;
    height: 120px;
  }
  .view-goods .favorite{
    padding: 7px 10px 0 44px;
  }
  .goods-list .date{
    margin: 5px 0 0;
  }
  #sidebar h3 br{
    display: none;
  }
  #footer{
    height: auto;
    position: relative;
  }
  #footer li{
  	line-height: 1;
  	margin: 0 0 10px;
  }
  .footer-sections section{
    padding: 0 20px 0 0;
  }
  .footer-sections section:first-child{
    padding: 0 50px 0 0;
  }
}
@media (max-width: 767px) {	.info_block{
    width: 100%;
    }
  #partner_links li>div
   {
    width: 100% !important;
   }
  #partner_links li>div:first-child
   {
    padding: 12px 20px 0 20px;
    line-height: normal;
    height: auto;
   }
  #cat-add label
   {
    padding: 0 0 10px 0;
    float: none;
    width: 100%;
   }
  h2, #footer h4, #footer h5, #content h3, #sidebar h2{
    font-size: 26px;
  }
  #content h3,
  #sidebar h2{
  	margin: 0 0 5px;
  }
  .btn{
    min-width: 360px;
  }
  .bg-main:before{
  	top: 36px;
  }
  .sidex-steps{
    padding: 20px 0;
  }
  .sidex-steps li{
    width: 100%;
    text-align: left;
    padding: 0 0 70px;
  }
  .sidex-steps span,
  .sidex-steps li:last-child span{
    width: 70%;
    vertical-align: middle;
    padding: 0 0 0 10px;
  }
  .sidex-steps .fa{
    vertical-align: middle;
  }
  .sidex-steps .fa-long-arrow-right{
    -ms-transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
    left: 55px;
    top: 110px;
    margin: 0;
    font-size: 45px;
    width: 20px;
  }
  .shops-list li,
  #content .shops-list li{
    width: 50%;
  }
  .shops-list .bottom{
    font-size: 16px;
  }
  .view-page #content h1{
    font-size: 32px;
    margin: 0 0 20px;
  }
  .view-page .title-box h1{
    padding: 0;
  }
  .title-box .view-goods{
    position: relative;
    top: auto;
    left: auto;
    overflow: hidden;
    width: 100%;
    margin: 0 0 25px;
  }
  .goods-list{
    margin: 25px 0;
  }
  .goods-list li{
    padding: 20px 15px 10px;
  }
  .goods-list .date{
    float: none;
    margin: 0 0 10px;
    padding: 0;
  }
  .goods-list .text{
    padding: 0;
  }
  .goods-list .text::before{
    display: none;
  }
  .rebate{
    width: 100%;
  }
  .view-goods .wrap-img{
    width: 262px;
    height: 152px;
  }
  .pagination li{
    font-size: 25px;
    line-height: 1.45;
  }
  #main.main-bg #sidebar ul li{
    width: 100%;
    padding: 0;
    margin: 0 0 20px;
  }
  .slider a{
    margin: 0 10px;
    display: block;
  }
  .footer-sections section:first-child{
    width: 100%;
    padding: 0 0 20px;
  }
  .footer-sections section:first-child p{
    margin: 0;
  }
  .footer-sections section{
    width: 50%;
  }
  .popup{
    width: 580px;
  }
  .login-register-form .login-header .title-text{
    padding: 15px 20px;
  }
  .login-title{
    font-size: 20px;
    line-height: 30px;
    margin: 0;
  }
  .social-login,
  .traditional-login{
    float: none;
    width: 100%;
    padding: 20px 20px 0;
  }
  .login-register-form .form-item .ulogin-processed{
    margin: 0;
    font-size: 0;
    line-height: 0;
    text-align: center;
  }
  .login-register-form .form-item .ulogin-processed span{
    display: inline-block;
    vertical-align: top;
    width: 33.3%;
    font-size: 16px;
    line-height: 1.2;
  }
  .login-register-form .edit-login-or.form-item{
    display: none;
  }
  .login-register-form .form-item .ulogin-processed img{
    margin: 0 0 10px;
  }
}
@media (max-width: 619px) {
	.info_block{
    width: 100%;
    }
  #partner_steps li
   {
    width: 50%;
   }
  #partner_stat li
   {
    width: 100%;
   }
  #cash-out #edit-login
   {
    margin-right: 0;
    margin-bottom: 10px;
    width: auto;
   }
  #cash-out p
   {
    float: left;
   }
  #tab table
   {
    border: 0;
   }
  #tab thead
   {
    display: none;
   }
  #tab tr
   {
    border-bottom: 3px solid #eaf1fb;
    display: block;
    margin-bottom: 15px;
   }
  #tab td
   {
    border: 0;
    border-top: 1px solid #eaf1fb;
    text-align: right;
    font-size: 13px;
    display: block;
   }
  #tab tr[id]
   {
    margin: -18px 0 0 0;
   }
  #tab td[colspan]
   {
    text-align: center;
   }
  #tab td:before
   {
    content: attr(data-label);
    float: left;
    font-weight: bold;
   }
  #balance span,#balance>a
   {
    float: none;
    display: block;
   }
  .popup{
    width: 440px;
  }
 .fieldset-wrapper label,.fieldset-wrapper .label
  {
   float: none;
   padding: 0 0 10px 0;
   display: block;
   width: 100%;
  }
}
@media (max-width: 479px) {		.info_block{
    width: 100%;
    }
  #partner_steps li
   {
    width: 100%;
   }
  #partner_links li:last-child>div+div
   {
    padding: 10px 20px;
    height: auto;
   }
  #partner_links li>div input
   {
    float: none;
    display: block;
    width: 100% !important;
   }
  #partner_links li>div input.add-button
   {
    margin: 5px 0 0 0;
   }
  .fieldset select
   {
    margin: 5px 0 0 0 !important;
    width: 100% !important;
   }
  #footer h5{
    margin: 0 0 10px;
  }
  .btn{
    min-width: 260px;
    font-size: 18px;
    padding: 25px 15px;
  }
  .heading-btn{
    display: block;
    margin: 15px 0 30px;
  }
  .btn-green{
    width: 100%;
  }
  .sidex-steps span,
  .sidex-steps li:last-child span{
    width: 195px;
  }
  .sidex-steps .fa{
    font-size: 45px;
    width: 80px;
    height: 80px;
    padding: 14px 0;
  }
  .sidex-steps .fa-long-arrow-right{
    left: 5px;
    top: 78px;
  }
  .sidex-steps li:last-child{
    padding: 0 0 20px;
  }
  .slider{
    padding: 15px 0;
  }
  .slider a{
    display: inline-block;
  }
  .shops-list{
    padding: 25px 0 9px;
  }
  .shops-list li,
  #content .shops-list li{
    width: 100%;
  }
  .title-box .view-goods{
    margin: 0 0 15px;
  }
  .view-goods .wrap-img{
    width: 100%;
    height: 150px;
  }
  .view-goods .favorite {
    padding: 7px 0 15px 44px;
  }
  .goods-list .btn-green{
    width: 260px;
    min-width: auto;
    padding: 25px 10px;
  }
  #main.main-bg #sidebar ul li ul{
    padding: 15px 0 0 20px;
  }
  .pagination li{
  	font-size: 18px;
  	line-height: 1.6;
  }
  .pagination a{
  	height: 30px;
  	min-width: 30px;
  }
  .pagination .prev,.pagination .next{
  	position: relative;
  }
  .pagination .prev a:before,.pagination .next a:before{
  	content: '\f105';
  	font-family: 'FontAwesome';
  	font-size: 27px;
  	line-height: 0.9;
  	text-decoration: none;
  }
  .pagination .prev a:before
   {
    content: '\f104';
   }
  .pagination .prev a:hover:before,.pagination .next a:hover:before{
	color: #27425d;
  }
  .pagination .prev a,.pagination .next a{
  	font-size: 0;
  	line-height: 0;
  	text-decoration: none;
  }
  #footer h4,
  #footer h5{
    font-size: 23px;
  }
  .footer-sections section{
    width: 100%;
    padding: 0 0 20px;
  }
  .footer-sections section:last-child{
    padding: 0;
  }
  .login-register-form .form-item {
    padding-top: 20px;
  }
  .popup{
    width: 290px;
  }
  #popup-lost-pass .popup
   {
    width: 280px;
   }
  #popup-lost-pass .oh
   {
    text-align: center;
   }
  #popup-lost-pass .login-link
   {
    float: none;
    display: inline-block;
   }
  #edit-lost-pass
   {
    float: none;
   }
  #edit-registration{
    width: 170px;
    margin: 0 0 0 7px;
  }
}